package eu.oschl.gui.exceptions;

/**
 * This exception is thrown when the action ID is invalid.
 *
 * @author Ondřej Schlaichert
 */
public class InvalidActionId extends RuntimeException {
    public InvalidActionId() {
        super();
    }

    public InvalidActionId(String message) {
        super(message);
    }

    public InvalidActionId(String message, Throwable cause) {
        super(message, cause);
    }

    public InvalidActionId(Throwable cause) {
        super(cause);
    }
}
